ServerEvents.recipes(event => {

event.remove({id:'plushies:ghast_plushie'})

event.shaped('plushies:ghast_plushie', [
    'WWW', 
    'WEW',
    'WWW'  
  ], {
    W: 'minecraft:white_wool', 
     E: 'minecraft:end_crystal'   
  }
)

event.remove({id:'plushies:enderman_plushie'})

event.shaped('plushies:enderman_plushie', [
    'PWP', 
    'WWW',
    'EWE'  
  ], {
    W: 'minecraft:black_wool', 
     E: 'minecraft:ender_eye',
     P: 'minecraft:magenta_wool'  
  }
)

event.remove({id:'plushies:elder_guardian_plushie'})

event.shaped('plushies:elder_guardian_plushie', [
    'EWE', 
    'WHW',
    'EWE'  
  ], {
    W: 'minecraft:light_gray_wool', 
     E: 'minecraft:blue_wool',
     H: 'minecraft:conduit'  
  }
)

})